<?php
$dalTablecategory = array();
$dalTablecategory["id"] = array("type"=>3,"varname"=>"id", "name" => "id");
$dalTablecategory["category"] = array("type"=>200,"varname"=>"category", "name" => "category");
$dalTablecategory["branch_code"] = array("type"=>200,"varname"=>"branch_code", "name" => "branch_code");
$dalTablecategory["discount"] = array("type"=>14,"varname"=>"discount", "name" => "discount");
$dalTablecategory["discount_type"] = array("type"=>3,"varname"=>"discount_type", "name" => "discount_type");
$dalTablecategory["start_date"] = array("type"=>7,"varname"=>"start_date", "name" => "start_date");
$dalTablecategory["end_date"] = array("type"=>7,"varname"=>"end_date", "name" => "end_date");
$dalTablecategory["outlet_code"] = array("type"=>3,"varname"=>"outlet_code", "name" => "outlet_code");
	$dalTablecategory["id"]["key"]=true;

$dal_info["test2_at_localhost__category"] = &$dalTablecategory;
?>